[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem installing 3.0 on Ultra5...

On Wed, 15 Jan 2003, Gordon Henderson wrote:

> Has anyone actually managed to get it working "correctly" on an Ultra 5?
I'm a debian sufferer too (see my post about ss20).

On the other hand I have one U5 with woody installed via tftp if it is of 
any solace.

Antonio Prioglio [a.prioglio@cbtcentre.co.uk]
Cognitive Behavioural Therapy Centre - London

Reply to: